@CHARSET "ISO-8859-1";
input[readonly], textarea[readonly], select[readonly]{background: #eee !important}
input[disabled], select[disabled]{background: #eee !important;color: black; border: 0}
textarea[disabled]{background: #eee !important;color: black}
input.tiny[type='text']{width: 2em}
input.medium[type='text']{width: 5em}
input.large[type='text']{width: 12em}
input.dateInput{width: 7em;}
input[type='button'],input[type='submit'] {
	margin: 0 1px;
	color:#202e51;
	/*min-height:1.7em;*/
	padding:0pt 2px;
	cursor:pointer;
	background: transparent  url(../img/sprite.png) repeat-x scroll 0pt -1800px;
	border:1px solid #556692;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
}
input[type='image']{
	vertical-align: top;
	position: relative;
	top:-1px;
}
#form form{
	margin: 0 auto;
	min-width: 700px;	
}
#form .formItem{
	float:left;
	margin-left:2px;
	margin-top:1px;
	border:1px solid #6e6e6e;
	border-radius:3px;
	padding: 1px 2px;
	text-align: right;
    width: 95%;
}
#form .formItem label{
	margin-right:5px;
	font-weight:normal;
}
#form fieldset{
	padding: 3px;
}
#form .formItem > label{
	float:left;
	margin-top: 2px;
}
#form fieldset legend {
    font-size: 120%;
    font-weight: bold;
}
#form div.formSectionTitle{
	background-color: #BBCC99;
	font-size:12pt;
}
#form div.formRow{
	width: 100%;
	background-color: #989faf;
	border-spacing: 1px 1px;
	clear:both;
}
.formData{
	padding: 1px 4px;
	background-color: #989faf;
	border: 1px solid #95aea5;
	border-top:0;
}
.formLabel{
	width: 300px;
	border: 1px solid #95aea5;
	border-top:0;
	border-right: 0;
}
.required{
	color:#F33;
	padding: 0 5px;
	font-size: 8pt;
	position: relative;
	top: -1pt;
}
.multiFormItemRow{
border:1px solid #ccc;
min-width: 10em;
line-height:20px;
}
.formErrors{
border:1px solid #f33;
color: #f33;
padding: 5px 10px;
}
.formWarnings{
border:1px solid #ffa500;
color: #ffa500;
padding: 5px 10px;
}
.formErrors ul{
margin: 3px 0;
}
.formItemToolTip{
position: absolute;
width:20em;
text-align:left;
z-index: 10;
display:none;
background-color: #ffec8b;
padding: 5px;
-moz-border-radius:5px;
border-radius: 5px;
}

.ui-tabs .ui-tabs-panel{
    padding: 1em 0.4em !important;
}

input.highlightGreen,select.highlightGreen,textarea.highlightGreen{
	border-color: #33CC66;
	color: #000;
}
input.highlightRed,select.highlightRed,textarea.highlightRed{
	border-color: #F33;
	color: #000;
}
input.highlightYellow,select.highlightYellow,textarea.highlightYellow{
	border-color: #ffa500;
	color: #000;
}

.AutoCompleteResultContainer li{
list-style-type:none;
margin:0;
padding:0 0 0 3px;
}
.AutoCompleteResultContainer li > div{
padding-left:2px;
background-color:#fff;
}

.AutoCompleteResultContainer ul{
padding-left:0;
padding-top:0;
max-height:100px;
width:355px;
overflow:auto;
border:1px solid #ccc;
margin:0;
}
/**
 * ExtensibleTableFormItem
 */
table.ExtensibleTableFormItem{
	background-color: #989FAF;
	border-spacing: 1px;
}
table.ExtensibleTableFormItem th{
	background-color: #ccc;
	font-weight: bold;
	
}
table.ExtensibleTableFormItem td{
	padding: 2px 5px;
	vertical-align: top;
	text-align:left;
	background-color: #fff;
}
table.ExtensibleTableFormItem tr:hover td{
	background-color: inherit;
}
.yui-skin-sam .yui-calcontainer{
	position: absolute;
}
.yui-skin-sam .yui-calcontainer .title {
	padding: 0;
	height: 15px;
}
.yui-skin-sam .yui-calcontainer .calclose {
	top: 0;
	right: 0;
}